﻿.food_header
{
	font-family:Verdana;
	font-weight:bold;
	color:#635e4b;
	font-size:12px;
}
.food_special_small
{
	font-family:Verdana;
	font-weight:bold;
	color:#635e4b;
	font-size:10px;
}
.food_desc
{
	font-family:Tahoma;
	font-weight:normal;
	color:#888069;
	font-size:11px;
}
.comment
{
	font-family:Verdana;
	font-weight:normal;
	color:#635e4b;
	font-size:11px;
	font-style:italic;
}
.comment_ref
{
	font-family:Verdana;
	font-weight:Bold;
	color:#982204;
	font-size:10px;
}
.open_message
{
	font-family:MS Reference Sans Serif;
	font-weight:bold;
	color:#962006;
	font-size:11px;
}
.open_header
{
	font-family:Verdana;
	font-weight:bold;
	color:#635e4b;
	font-size:11px;
}
.open_desc
{
	font-family:Verdana;
	font-weight:normal;
	color:#888069;
	font-size:10px;
}
.address
{
	font-family:MS Reference Sans Serif;
	font-weight:normal;
	color:white;
	font-size:11px;
}
.special_popup_head
{
	font-family:Microsoft Sans Serif;
	font-weight:bold;
	color:Maroon;
	font-size:13px;
}

.special_popup_detail
{
	font-family:Microsoft Sans Serif;
	font-weight:normal;
	color:gray;
	font-size:11px;
}
.contact_us
{
	font-family:Verdana;
	font-weight:normal;
	color:#898062;
	font-size:11px;
}
.contact_tel
{
	font-family:Verdana;
	font-weight:normal;
	color:red;
	font-size:11px;
}